.header .header-middle .header-wrapper {
    align-items: center;
    display: flex;
    padding: 0px;
}
.header .header-bottom .header-wrapper {
    padding: 0px 0 0px;
    position: relative;
}
.section-content.section-content__slider {
    background-color: #f3f3f3;
    padding: 0px 0px;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
}
.entry-title.mb-3.mt-2 h4 a {
    font-size: 20px;
}
h2.col-auto.mb-0.py-2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0px !important;
    padding: 0px 0px 8px 15px !important;
    display: inline-block;
}
.category__text.text-center.py-3 {
    padding: 0px !important;
}
.h5.fw-bold.brand__desc {
    font-size: 16px;
}
h4.h6.fw-bold.text-secondary.text-uppercase.brand__name {
    font-size: 13px;
    margin: 2px 0px;
}
.product-inner .product__title a {
    box-shadow: none;
    color: #E91E63;
    line-height: 20px;
    text-decoration: none;
    transition: .3s ease;
    font-size: 12px;
    font-weight: 700;
}
.widget-product-categories .product-categories-body .product-category-item .category-item-body .category__name {
    font-size: 14px;
    font-weight: 700;
}
.home_pages_icons:hover {
       background-color: #f1f1f166;
}
.home_pages_icons {
    box-shadow: rgb(99 99 99 / 13%) 0px 2px 8px 0px;
    padding: 24px;
    text-align: center;
    margin: 4px;
    border-radius: 4px;
    margin-bottom: 15px;
    cursor: pointer;
}
.home_pages_icons h2 {
    font-size: 16px !important;
}
.home_pages_icons p img {
    width:80px;
}
.home_pages_video {
    box-shadow: rgb(99 99 99 / 13%) 0px 2px 8px 0px;
    border-radius: 5px;
    margin: 4px;
}

.header .header-middle .header__right{
width:0px;
}
.header .header-middle .header__center{
width:100%;
}

.section-content.section-content__slider .section-slides-wrapper .slide-item .slide-item__image img{
    object-fit:fill;
}